.check {
    &_s {
        .check__icon {
            font-size: 0.8em;
        }
        .check__title {
            .fs_s;
        }
    }
    &_m {

    }
    &_l {
        .check__icon {
            font-size: 133%;
        }
        .check__title {
            .fs_l;
        }

    }
}
